

@media screen and (max-width:767px) {
    #all-locations .title h1 {
        /* font-size: 3.5rem; */
    }
    #all-locations .title h5 {
        /* font-size: 1.35rem; */
    }
}
@media screen and (max-width:600px) {
    #all-locations .title h1 {
        /* font-size: 3rem; */
    }
    #all-locations .title h5 {
        /* font-size: 1.25rem; */
    }
}
@media screen and (max-width:480px) {
    #all-locations .title h1 {
        /* font-size: 2.5rem; */
        /* margin-bottom: .5rem; */
    }
    #all-locations .title h5 {
        /* font-size: 1.15rem; */
    }
}
@media screen and (max-width:350px) {
    #all-locations .title h1 {
        /* font-size: 2.15rem; */
        /* margin-bottom: .25rem; */
    }
    #all-locations .title h5 {
        /* font-size: 1.05rem; */
    }
}